
Redmine - Defect #9937

Repository settings are not saved when all SCM are disabled

2012-01-06 13:37 - Anton Pussep

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version: 1.3.1   

Resolution: Fixed Affected version:  

Description

When I disable all SCM in "Administration -> Settings -> Repositories" and press save, I get the message "Successful update.", but

all previously disabled SCM are checked and enabled again.

Associated revisions

Revision 8568 - 2012-01-08 19:03 - Jean-Philippe Lang

Fixed that SCM selection is not saved when all SCM are disabled (#9937).

Revision 8769 - 2012-02-04 12:15 - Jean-Philippe Lang

Merged r8568 from trunk (#9937).

History

#1 - 2012-01-07 10:13 - Toshi MARUYAMA

- Category set to SCM

#2 - 2012-01-08 19:04 - Jean-Philippe Lang

- Status changed from New to Resolved

- Assignee set to Jean-Philippe Lang

- Priority changed from Low to Normal

- Target version set to 1.3.1

- Resolution set to Fixed

Fixed in r8568.

#3 - 2012-02-04 12:15 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged.
